<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright The WildFly Authors
  ~ SPDX-License-Identifier: Apache-2.0
  -->
<module name="org.wildfly.openssl" xmlns="urn:jboss:module:1.9">

    <properties>
        <property name="jboss.api" value="private"/>
    </properties>

    <resources>
        <artifact name="org.wildfly.openssl:wildfly-openssl-java:2.2.5.Final"/>
    </resources>

    <dependencies>
        <module name="java.logging"/>
        <module name="jdk.unsupported"/>
    </dependencies>
</module>
